# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.OffsetSingle

Packages that use OffsetSingle
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of OffsetSingle in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return OffsetSingle
Modifier and Type
Method
Description
`static OffsetSingle`
OffsetSingle.`readFields(DataInput in)`